[fltsim.0]
title=ATC CRJ-100/200 Gmax Air Canada
sim=fsp_crj100_200
model=
panel=
sound=
texture=
atc_airline=Air Canada
atc_flight_number=100
atc_id=C-FWJT
atc_heavy=0
ui_manufacturer=ATC
ui_type=CRJ-100/200 GMax PAI
ui_variation=Air Canada
description=For AI aircraft.


//---


[General]
atc_type=BOMBARDIER
atc_model=CARJ


//---


[WEIGHT_AND_BALANCE]
max_gross_weight = 25450.0   //was 20450.0      // (pounds)
empty_weight = 14700.0      //was 11700.0      // (pounds)

